using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DangerBallScript : MonoBehaviour
{
    public float speedFactor;
    void Awake()
    {
        Destroy(gameObject, 30f);
    }
    void Update()
    {
        gameObject.transform.position -= new Vector3(1,0,0) * speedFactor;
    }
}
